
function mudfish_adclean_22c5861b8c7beab0ae18f0a08c66ac6a() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`.welcomeWrapper .rankWrapper .rankingInner`).forEach(element => {
        element.style.left = "-230% !important";
element.style.width = "330% !important";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_22c5861b8c7beab0ae18f0a08c66ac6a();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_22c5861b8c7beab0ae18f0a08c66ac6a();
  });
}
